{% extends "base.html" %}

{% block content %}
    <h1>Ma super calculatrice</h1>
    <p>{{ num1 }} + {{ num2 }}, ça fait <strong>{{ total }}</strong> !<br />
    Nous pouvons également calculer la somme dans le template : {{ num1|add:num2 }}.</p>
{% endblock content %}

